<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:ignore="MissingDefaultResource">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/iv_first"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_normal"
            app:layout_constraintBottom_toTopOf="@+id/layout_organ1"
            app:layout_constraintStart_toEndOf="@+id/layout_organ1"
            app:layout_constraintTop_toTopOf="@+id/layout_organ1" />

        <RelativeLayout
            android:id="@+id/layout_organ1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/tv_firstValue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:text="0次"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/dp_14" />

        </RelativeLayout>

        <TextView
            android:id="@+id/tv_firstName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="正常"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/dp_12"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/layout_organ1" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/iv_second"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_error"
            android:visibility="gone"
            app:layout_constraintBottom_toTopOf="@+id/layout_organ2"
            app:layout_constraintStart_toEndOf="@+id/layout_organ2"
            app:layout_constraintTop_toTopOf="@+id/layout_organ2" />

        <RelativeLayout
            android:id="@+id/layout_organ2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/tv_secondValue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/dp_14"
                tools:text="5次" />

        </RelativeLayout>

        <TextView
            android:id="@+id/tv_secondName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="高尿酸"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/dp_12"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/layout_organ2" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>